.alreadyRegisteredLink {
    text-decoration: none;
}

.myRegistrationFormStyle{
    margin-top: 5rem;
    width: 70%;
    min-width: 250px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}
